## com.bbn.openmap.omGraphics.grid
Interface GridData.Int

All Superinterfaces:
  GridData

All Known Implementing Classes:
  OMGridData.Int

Enclosing interface:
  GridData

public static interface GridData.Int
extends GridData

Nested Class Summary

Nested classes inherited from class com.bbn.openmap.omGraphics.grid.GridData
`GridData.Boolean, GridData.Byte, GridData.Char, GridData.Double, GridData.Float, GridData.Int, GridData.Short`

Method Summary
`int[][]` `getData()`
`int` `getIntValue(int x, int y)`

Methods inherited from interface com.bbn.openmap.omGraphics.grid.GridData
`get, getMajor, getNumColumns, getNumRows, setMajor`

Method Detail

### getIntValue

    public int getIntValue(int x,
                           int y)

### getData

    public int[][] getData()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details